Новости
   940

РЕКОМЕНДАЦИИ ПО ОБНОВЛЕНИЮ ДЛЯ ПОЛЬЗОВАТЕЛЕЙ SYSTEMD

Новости: РЕКОМЕНДАЦИИ ПО ОБНОВЛЕНИЮ ДЛЯ ПОЛЬЗОВАТЕЛЕЙ SYSTEMDПользователям systemd, у которых не запускается Manjaro 16.10-rc1 или которые безуспешно пытаются установить стабильное обновление от 09.10.2016, следует воспользоваться следующими рекомендациями.

Новости: РЕКОМЕНДАЦИИ ПО ОБНОВЛЕНИЮ ДЛЯ ПОЛЬЗОВАТЕЛЕЙ SYSTEMD
Рекомендации перед обновлением
  • проверьте, не установлен ли у вас systemd v231-1:
    pacman -Q systemd
  • если это так, сначала обновите systemd до версии v231-4. Сессия X сервера может при этом закрыться, поэтому рекомендуется использовать терминал или TTY (например, нажав сочетание клавиш CTRL+ALT+F2). Затем выполните:
    sudo pacman -Sy libsystemd systemd systemd-sysvcompat
  • перезагрузите систему и продолжите ее обновление в обычном режиме

0 комментариев

Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.